#!/bin/zsh
set -a
[ -f ~/.bifrost/bifrost.env ] && source ~/.bifrost/bifrost.env
set +a
export BIFROST_HOST=0.0.0.0
exec /Users/admin/Library/Caches/bifrost/v1.6.4/bin/bifrost-http-0 -app-dir /Users/admin/.bifrost -port 8081 -host 0.0.0.0
